{% extends "base/base.html" %}

{% block title %} Detalle de Servicio {% endblock title %}

{% block content %}
<div class="container mt-4 d-flex justify-content-center align-items-center">
    <div class="card">
        <div class="card-header text-center">
            <h2>Detalles del Servicio Cambio</h2>
        </div>
        <div class="card-body text-center">
            <p><strong>Servicio:</strong> {{ servcambio.Servicio.Numero }}</p>
            <p><strong>Cambio:</strong> {{ servcambio.Cambio.Descripcion }}</p>
            <p><strong>Descripción:</strong> {{ servcambio.Cantidad }}</p>
        </div>
        <div class="card-footer text-center">
            <a href="{% url 'home:listaservcamb' %}" class="btn btn-outline-primary">Regresar</a>
        </div>
    </div>
</div>

<footer class="fixed-bottom text-center text-white" style="background-color: #0a4275;">
    <div class="container p-4 pb-0">
        <section class="">
            <p class="d-flex justify-content-center align-items-center">
                <span class="me-3">Gestión de citas para el corazón de tu industria: Bienvenido a MachineryFix.</span>
            </p>
        </section>
    </div>
    <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
        © 2023 Copyright:
        <a class="text-white" href="https://mdbootstrap.com/">MachineryFix.com</a>
    </div>
</footer>
{% endblock content %}
